.home-slider {
	padding-right: 0;
	padding-left: 0;
	padding: 0;
	margin-bottom: -3px;
}

.home-slider .button-group {
	position: absolute;
	z-index: 1111;
	margin-top: 27px;
	margin-left: 57px;
	padding: 0px;
	-webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.2);
}

.home-slider .button-group .button:after {
	border-left: 1px solid #fff;
	content: "";
	display: block;
	top: 4px;
	bottom: 3px;
	left: 0;
	position: absolute;
	z-index: 1111;
}

.home-slider .button-group .button {
	width: 49.95%; 
	position: relative;
	text-align: left;
	padding: 17px 10px 17px 55px;
	margin: 0px;
	font-size: 16px;
	float: left;
	background-color: transparent;
	border: none;
	padding: 0;
	padding: 16px 5px 1px 19px;
	min-width: 165px;
	min-height: 70px;
	color:#fff;
	cursor:pointer;
}

.home-slider img {
	max-width: 100%; 
	width:100%;
}

.show-for-sr, .show-on-focus {
	position: absolute !important;
	width: 1px;
	height: 1px;
	overflow: hidden;	
	clip: rect(0, 0, 0, 0);
}

.home-slider .button-group .button:nth-child(1):after {
	border: none;
}

.home-slider .button-group .button:nth-child(2) {
	padding-left: 20px;
}

.home-slider .button-group .button:before {
	position: absolute;
	width: 100%;
	height: 100%;
	content: '';
	background-color: #7bc145;
	top: 0;
	left: 0;
	opacity: .9;
	z-index: 1;
	transition: background-color .25s ease-out;
}

.home-slider .button-group .button:hover:before,
.home-slider .button-group .button:focus:before {
	background-color: #0472de;
	opacity: 1;
}

.home-slider .button-group .button * {
	z-index: 11;
}

.home-slider .button-group .button span.button-icon {
	display: inline-block;
	vertical-align: middle;
	margin-right: 18px;
	position: relative;
	top: 0px;
}

.home-slider .button-group .button span.button-text {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	/* width: 75px; */
	letter-spacing: .1em;
	line-height: 1.2;
}

.home-slider .button img {
	height: 24px;
	/*top: 17px;
	position: absolute;
	left: 12px*/
}

.home-slider .button-group .button:nth-last-child(1) {
	/*padding: 17px 10px 17px 70px*/
}

.home-slider .button-group .button:nth-last-child(1) img {
	height: 24px;
	/*top: 17px;
	position: absolute;
	left: 28px*/
}

.home-slider .orbit-previous,
.home-slider .orbit-next {
	cursor: pointer;
	z-index: 1111;
}

.home-slider .orbit-caption h2 {
	font-size: 230%;
	/* text-transform: uppercase;*/
	color: #fff;
	margin-bottom: 15px;
	font-weight: bold;
	line-height: 1.3;
	font-family: 'alrightweb-ultra';
	text-shadow: 2px 2px 1px #000000;
}

.home-slider .orbit-caption {
	width: 55%;
	background: none;
	margin-left: 30px;
	margin-bottom: 75px;
	margin-left: 45px;
}

.home-slider .orbit-caption p {
	color: #ffffff;
	font-size: 24px;
	line-height: 1.4;
	font-size: 140%;
}

.home-slider .orbit-bullets,
.home-slider .orbit-bullets2 {
	margin-top: -60px;
	text-align: left;
	margin-left: 53px;
	float: left;
	background: rgba(0, 0, 0, 0.8);
	padding: 0px 0px 5px 10px;
	border-radius: 20px;
	z-index: 1111;
}

.home-slider .orbit-bullets2 {
	float: right;
	position: relative;
	margin-right: 60px;
	margin-left: 15px;
	padding: 0 10px;
}

.home-slider .orbit-bullets button {
	height: 10px;
	width: 10px;
	border: 2px solid #fff;
	background: transparent;
	margin: 10px 15px 5px 5px;
	float: left;
	cursor: pointer;
}

.home-slider .orbit-bullets2 button {
	height: auto;
	background: transparent;
	margin: 0;
	padding: 7px 5px;
	float: left;
	cursor: pointer;
	color: #fff;
}

.home-slider .orbit-bullets .is-active,
.home-slider .orbit-bullets .cycle-pager-active {
	background: #fff
}

.home-slider .cycle-slideshow button.button-resume,
.home-slider .cycle-slideshow.cycle-paused button.button-pause	{
	display: none;
}

.home-slider .cycle-slideshow.cycle-paused button.button-resume	{
	display: block;
}

.home-tabs .tabs {
	border: none;
}

.home-tabs .tabs-title {
	width: 33.33%;
}

.home-tabs .tabs-title a {
	padding: 25px 0 25px 45px;
	font-size: 120%;
	text-align: left;
}

.home-tabs .tabs-title a img {
	height: 20px;
	margin-right: 5px;
	margin-bottom: -3px;
	display: inline-block;
}

.home-tabs .tabs-title.is-active a img {
	webkit-filter: grayscale(10) brightness(10);
	filter: grayscale(10) brightness(10);
}

.home-tabs .tabs-title.is-active a {
	background-color: #0472de;
	color: #fff;
}

.home-tabs .tabs-content {
	border: none;
}

.home-tabs .tabs-panel {
	padding: 0;
}

.home-tabs .tabs-panel .view-img {
	border: 3px solid #0472de;
	margin-bottom: -3px;
}

.home-tabs .tabs-panel .view-img img {
	display: block;
	width: 100%;
}

.home-tabs .tabs-panel .view-desc {
	padding: 29px 25px 10px 25px;
	margin-top: -5px;
}

.home-tabs .tabs-panel h2 {
	font-size: 155%;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 14px;
	line-height: 1.2;
	letter-spacing: 0.0625em;
}

.home-tabs .tabs-panel p {
	line-height: 1.2;
	font-weight: 400;
	color: rgba(0, 0, 0, .5);
}

.home-tabs .tabs-panel a.btn-readmore {
	display: table;
	margin-top: 10px;
}

.home-tabs .tabs li a	{
	background-position: 15px 50%;
	background-repeat: no-repeat;
}

.home-tabs .tabs li.icon-news a	{
	background-image: url(../images/icon-news.png);
}

.home-tabs .tabs li.icon-like a	{
	background-image: url(../images/icon-like.png);
}

.home-tabs .tabs li.icon-calendar a	{
	background-image: url(../images/icon-calendar.png);
}

.home-tabs .tabs li.icon-news.is-active a	{
	background-image: url(../images/icon-news-ffffff.png);
}

.home-tabs .tabs li.icon-like.is-active a	{
	background-image: url(../images/icon-like-ffffff.png);
}

.home-tabs .tabs li.icon-calendar.is-active a	{
	background-image: url(../images/icon-calendar-ffffff.png);
}

@media only screen and (max-width: 1280px) {
	
.home-tabs	{
	margin-top: 15px;
	margin-bottom: 15px;
}

}



@media only screen and (max-width: 640px) {

.home-slider .button-group .button	{
	min-height: 58px;
}

}

@media only screen and (max-width: 468px) {

.home-slider .button-group .button:after	{
	border: none;
}

#block-search-form	{

}

.home-slider .button-group .button:nth-child(2)	{
	padding-left: 19px;
}

.home-slider .button-group {
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: 0px;
}

.home-slider .orbit-caption h2 {
	text-shadow:none !important;
}
	

}